/* RESPONSIVE GRID SYSTEM =============================================================================  */


/* BASIC PAGE SETUP ============================================================================= */

button, 
input, 
select, 
textarea { 
	font-family: 'Francois One', sans-serif;
	color: #000000;	//ffffff; 
}

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
	font-weight : normal;
	margin-top: .8em;		//10px;
}

h1 { 
	color: #ffffff;
	margin-bottom : 0.2em;
	font-size : 6em;
	line-height : 1.4em;
}


h2 { 
	font-family: 'Francois One', sans-serif;
	font-family: 'Denk One', sans-serif;
	color: #FF8A00;
	font-size : 2em;		//30px;
	line-height : 1.1em;	//38px;
}

h3 { 
	font-family: 'Francois One', sans-serif;
	font-family: 'Denk One', sans-serif;
	color:			#FF8A00;
	font-size:		24px;
	line-height:	28px;
}


h4 { 
	font-family: 'Dosis', sans-serif;
	color: #f0f0f0;
	margin-bottom : 0.5em;
	font-size : 1.4em; /* 24 / 16  */
	line-height : 1.25; }

	footer h4 { 
		color: #ffffff;
	}


h5 { 
	color: #FF8A00;
	margin-bottom : 1.1em;
	font-size : 1em; /* 20 / 16 */ 
}

h6 { 
	color: #FF8A00;
	font-size : 1em; /* 16 / 16  */ 
}

/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
//margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */ }

p {
hyphens : auto;  }

p.center {
text-align: center;
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

/*
.subtext {
	color: #101010;	//ffffff;
	}	*/

/* LINKS =============================================================================  */

a { 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
}

a:visited { 
//	color : #e0e0e0;	//ee3344; 
	color:	#ffffff;	//101010;
}

a:focus { 
outline : thin dotted; 
color: rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color: #0088cc;	//dd2233;
}


footer a { 
color: #0088cc;	//dd2233;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
	font-family: 'Francois One', sans-serif;
}

footer a:visited { 
	color: #ffffff; 
}

footer a:focus { 
outline : thin dotted; 
color: rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color: #e0e0e0;
}


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
}

img.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}


img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

button, search, input, select, textarea { 
	font-size : 100%; 
	margin : 0; 
	vertical-align : baseline; 
	*vertical-align : middle; 
}

button, input { 
	line-height : normal; 
	*overflow : visible; 
}

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
margin:0;
border:1px solid #ccc;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#000000;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#000000;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}


/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }



/*  MAIN LAYOUT	============================================================================= */

#skiptomain { display: none; }

	#headcontainer {
		background: #000000;
		text-align: center;
	}

		header {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 130px 0px 10px 0px;
			position: relative;
			color: #ffffff;		//000000;
			text-align: center;
		}


	#titlepageheader {			//top of page text, ie. Rusty Axe Games
		width:			100%;
//		color:			#aaa;
		font-size:		18px;
		line-height:	20px;
		font-family:	'Denk One', sans-serif;
	}

	#maincontentcontainer {
		width: 100%;
		background-color:#202020;

		color: #e0e0e0;
		font-size: 16px;	//0.8125em; /* 13 / 16 */
		line-height : 20px;
		font-family: 'Denk One', sans-serif;
	}




		.standardcontainer {
			
		}
		
		.darkcontainer {
			background: rgba(102, 102, 102, 0.05);
		}

		.lightcontainer {
			background: rgba(255, 255, 255, 0.33);
		}

			#maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 16px;	//0.8125em; /* 13 / 16 */
				line-height : 20px;
				max-width: 960px;		//92.3em; /* 1200px / 13 */
//				margin: 0 auto;
				padding: 1em 0px;		//10px 0px 10px;
				color: #e0e0e0;
				position: relative;
				background-color:#202020;
				font-family: 'Denk One', sans-serif;
			}
		
			.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 16px;	//0.8125em; /* 13 / 16 */
				line-height : 20px;
				max-width: 960px;		//92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #e0e0e0;
				position: relative;
				font-family: 'Denk One', sans-serif;
			}


		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}


		footer a:link, footer a:visited { color: #f0f0f0;  }
		footer a:hover { 
			color: #0088cc;	//dd2233;
		}

		ul.pagefooterlist, ul.pagefooterlistimages {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		ul.pagefooterlist li, ul.pagefooterlistimages li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;
		}

		ul.pagefooterlistimages li {
			height: 34px;
		}


		ul.pagefooterlistimages li img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}

		ul.pagefooterlistimages li a
		{
			text-decoration: none;
		}

		ul.pagefooterlistimages li a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}

			#smallprint {
				margin-top: 5px;
				line-height: 1.4em;
				text-align: center;
				color: #999;
				font-size: 0.923em; /* 12 / 13 */
			}

			#smallprint p{
				vertical-align: middle;
			}

			#smallprint .twitter-follow-button{
				margin-left: 1em;
				vertical-align: middle;
			}

			#smallprint a:hover img {
				opacity: 1.0;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha( opacity  = 100);
			}

			#smallprint a:link, #smallprint a:visited { color: #999999; text-decoration: none; }
			#smallprint a:hover { color: #999999; text-decoration: underline; }


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px 0px 0px 15px;
}


	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  CALCUATIONS  ============================================================================= */

#calculated .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }



/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.title_group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

#title{
	padding:	30px;
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }


#hbar{
	background:		#202020;
	border:		1px solid #404040;
	height: 100%;
	text-align:	center;
	visibility:	visible;
	z-index:-2;
}


#titlepageband{
	display:		block;
	position:		relative;
	top:			5px;
	height:			40px;
	background:		#303030;
	color:			#f0f0f0;	//101010;
	border:			0px;
	border-top:		1px solid #404040;
	border-bottom:	1px solid #404040;
	z-index:1;
}


a.yellow { color: #FF8A00; 
}

#yellowTxt{
	color:			#FF8A00;
}

#yellowTxt22{
	color:			#FF8A00;
	font-size:		22px;
}


#centerYellowTxt{
	color:			#FF8A00;
	text-align:		center;
}



#solid_container{
	position:		relative;
	padding:		2em 5% 0% 5%;
	margin-right:	auto;
	margin-left:	auto;
}


.game_desc{
	font-family:			'Dosis', sans-serif;
	font-size:				14px;
	color:					#ffffff;
	text-indent:			-1em;
	padding-left:			2em;
	padding-top:			1em;
	padding-bottom:			1em;
}



#hbarTxt{
	position:		relative;
	z-index:		5;
	text-align:		center;
	font-family:	'Francois One', sans-serif;
	font-size: 22px;
}

#hbarTxt.hover{
	color: #0088cc;	//dd2233;
}


#adBarTxt{
	position:	relative;
	z-index:	5;
	text-align: center;
	font-family: 'Francois One', sans-serif;
	top:		7px;
	color:		#ffffff;
}

#adBarTxt:hover{
	color: #ffff80;	//0088cc;	//dd2233;
}

#adband{
	display:		block;
	position:		relative;
	top:			33px;
	height:			40px;
	background:		#808080;	//303030;
	border:			0px;
	border-top:		1px solid #404040;
	border-bottom:	1px solid #404040;
	z-index:1;
}



#hbarTxtSel{
	position:		relative;
	z-index:		5;
	text-align:		center;
	font-family:	'Francois One', sans-serif;
	color:			#808080;
	font-size:		22px;
}

#nmUSel{
	color: #808080;
	letter-spacing: -1px;
	font-size: 22px;
}

#nms{
	color: #808080;
	letter-spacing: -1px;
	font-size: 18px;
}

#nmL{
	color: #e0e0e0;
	letter-spacing: -1px;
	font-size: 18px;
}

#nmL:hover{
	color: #0088cc;	//dd2233;
	font-size: 18px;
}



#nmU{
	color: #e0e0e0;
	letter-spacing: -1px;
	font-size: 22px;
}



#logo{
	background: url(/images/raLogo.png);
	display: block;
	height: 120px;
	width: 120px;
	background-repeat:no-repeat;
	position: relative; top: -90px; left: 10px;
	z-index: 6;
	margin:0 0 -90px 0;
}

#maintxt{
	color: #e0e0e0;
	margin-bottom : 8px;	//0.5em;
	font-size: 22px;		//1.75em;
	line-height : 26px;		//1.25;
	font-family: 'Denk One', sans-serif;
}



#menu a:hover {
	text-decoration: none;
}

#menu .active a {
}



#SWF {
     width: 100%;
     margin: 0 auto; /**centers div**/
     text-align: center;
}



#titlepagecontent{
	clear:				both;
	width:				80%; /* 1000px / 1250px */
	font-size:			18px;	//0.8125em; /* 13 / 16 */
	line-height:		24px;
	max-width:			960px;		//92.3em; /* 1200px / 13 */
	margin:				0 auto 0px auto;
	padding:			1em 0px;		//10px 0px 10px;
	color:				#e0e0e0;
	position:			relative;
	background-color:	#202020;
	font-family:		'Francois One', sans-serif;

	border-style:solid;
	border-width:	1px	1px 1px	1px;
	border-color:	#303030;
	overflow:		auto;
	padding-bottom:	100px;
}


* {
margin: 0;
}
html, body {
	height: 100%;
}

#short_wrapper, #wrapper, #new_wrapper{
	min-height:		100%;
	width: 100%;
	position: relative;
	text-align: left;
}

#wrapper{
	padding-bottom:	150px;
}

#new_wrapper{
	padding-bottom:	10em;
}




	#footercontainer {
		border-top: 1px solid #000;
		background: #222222;
		text-align: center;
		position: relative;
		margin-top: -100px; /* negative value of footer height */
		height: 100px;
		clear: both;
	}


	#newFooterContainer {
		font-family: 'Dosis', sans-serif;
		border-top:			3px ridge #404040;
		background: #303030;
		text-align: center;
		position: relative;
		margin-top: -80px; /* negative value of footer height */
		height: 80px;
		clear: both;
	}

	#newSmallPrint {
		line-height: 1.4em;
		text-align: center;
		color: #999;
		font-size: 0.923em; /* 12 / 13 */
		bottom:	3px;
	}


/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}


#news_container{
	border:		3px ridge #404040;
	background: #303030;
	padding:	0px 0px 10px 30px;
}



body { 
	padding : 0;
//	font: normal small Verdana, Arial, Helvetica, sans-serif;
//	color: #101010;	//ffffff; 
	text-align: center;
	background: #000000;
}


ul {
	font-family: 'Francois One', sans-serif;
	color:	#ffffff;
    font-size: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
	z-index:10;
}

ul li {					//top row
    display: block;
    position: relative;
    float: left;
	z-index:10;
}

li ul {
    display: none;
}

ul li a {
    display: block;
    text-decoration: none;
    padding: 5px 15px 5px 15px;
    margin-left: 1px;
    white-space: nowrap;
}

ul li a:hover {
}
li:hover ul {
    font-size:	18px;
    display:	block;
    position:	absolute;
	border:			1px solid #404040;
}

li:hover li {
    float: none;
	background:#303030;
	color:	#ffffff;
	border : 1px; 
	border-width:	1px	1px 1px	1px;
	border-color:	#303030;
}
